.catalog-btn {
    text-align: center;
}

.catalog-btn button {
    width: 90%
}

.cat-pan { /* text-align: center; */
    padding: 15px 0;
}

h3.blue, h3.red, h3.gold {
    font-size: 1.3em;
}

.brand-search-list, .client-logo-list {
    text-align: center;
    padding: 5px 0;
}

.foot-links a {
    padding: 5px 10px !important;
    font-size: 90% !important;
}

footer {
    min-height: 110px;
    padding: 10px 0;
}

footer .foot-links a {
    padding: 0 !important;
}

.foot-links {
    margin-top: 5px;
}

.align-right {
    text-align: right;
}

.bgl1 {
    position: relative;
    box-shadow: 0 0 10px #ccc;
}

.top-links li.active {
    background: none !important;
}

.top-links li.active a {
    background: none !important;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.catalog-element > img {
    max-width: 100%;
}

label {
    display: inline !important;
    font-weight: normal;
    margin-left: 2px;
}

div.catalog-filter-block > div > p {
    text-indent: -19px;
    width: 115px;
}

/* .navbar-fixed-top{z-index:990!important;} */
.body .special div.item {
    margin-left: 20px;
    margin-bottom: 20px;
    height: 203px;
}

div.catalog-menu-btn {
    height: 55px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    z-index: 994;
}

.cat-pan a h2 {
    position: absolute !important;
    font-size: 60% !important;
    color: #fff !important;
    bottom: -10px
}

@media (max-width: 768px) {
		.row {
		max-width: 100%;
	}
    .navbar-collapse {
        background-image: linear-gradient(to bottom, #cccccc 0, #bbbbbb 100%) !important;
    }
    
    .nav > li > a {
        padding: 10px 15px !important;
        font-size: 150% !important;
        width: 96%
    }
    
    .top-links {
        float: none;
    }
    
    .top-links li {
        clear: left;
    }
    
    .social-links li {
        float: left;
    }
    
    .navbar-toggle {
        margin-bottom: 4px !important;
    }
    
    .block-top {
        height: auto;
    }
    
    .search-panel .input {
        width: auto;
    }
    
    div.search-panel {
        padding-left: 0 !important;
    }
    
    .cat-pan {
        text-align: center !important;
    }
    
    .bottom-links {
        background: #eee;
    }
    
    .withoutleft {
        margin-left: auto;
    }
    
    .withoutleft img {
        max-width: 100%;
        height: auto;
    }
}

@media (min-width: 768px) {
    .cat-pan {
        text-align: center !important;
    }
}

@media (max-width: 1612px) {
    #right-fly-full {
        display: none !important;
    }
    
    #right-fly-small {
        display: block !important;
    }
}

@media (max-width: 414px) {

    div.catalog-menu {
        width: 350px;
        z-index: 99999;
        top: 0;
    }
    
    .catalog-menu ul li {
        margin: 5px 0;
    }
    
    /* div.catalog-menu-correct {width: 100%;max-width:414px;} */
    #right-fly-small {
        display: none !important;
    }
    
    table.item tr, .order-checkout tr, .catalog-element tr, .catalog-section-desc tr {
        display: flex;
        flex-direction: column;
    }
    
    .catalog-section-desc img {
        max-width: 100%;
    }
    
    div.catalog-section-item {
        margin-left: auto;
        margin-right: auto;
    }
    
    .catalog-section-item td.props, .catalog-section-item td.price, .catalog-section-item .price div.inner, .catalog-section-item div.btns {
        width: auto;
    }
    
    .catalog-section-item div.catalog-price, .catalog-section-item div.catalog-price-gray {
        background-position: center top;
    }
    
    .catalog-element td {
        width: auto;
    }
    
    .detal_properties {
        width: auto;
        float: none;
    }
    
    div.navigation a {
        margin: 5px;
        line-height: 30px;
    }
    
    .cart_bootom {
        right: auto;
        top: auto;
    }
    
    .delivery {
        display: none;
    }
    
    .order-data-table td.name {
        min-width: auto;
    }
    
    table.sale_order_full_table textarea, .order-props input {
        max-width: 300px;
        min-width: 150px;
    }
    
    .order-props input {
        font-size: 150%;
        height: 40px;
    }
    
    .body .special div.item {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    
    iframe {
        width: 100%;
        height: auto;
        max-width: 370px;
    }
}

/**
 * shapka
 */
.shapka,
.sales {
    background-color: #fff;
    position: relative;
    box-shadow: 0 0 10px #ccc;
}

.shapka {
    display: table;
    width: inherit;
}

.shapka > div {
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
}

.shapka .box-logo {
    border-right: 1px dotted #e9e9e9;
}

.shapka .box-adress {
    font-size: 90%;
    border-right: 1px dotted #e9e9e9;
}

.shapka .box-adress b {
    color: #142cbc;
}

.shapka .box-emailphone {
    font-size: 90%;
    border-right: 1px dotted #e9e9e9;
}

.shapka .box-rejim-raboti {
    width: 101px;
    text-align: right;
}

.sales {
    line-height: 185%;
    text-align: center;
    vertical-align: middle;
    padding: 15px 0;
    margin-top: 20px;
}

.sales a {
    font-size: 185%;
    font-weight: 700;
    color: #f00;
}

.navbar-right {
    margin-right: -5px;
}

.blue-line,
.shapka_mobile,
.search_mobile,
.catalog_mobile {
    display: none;
}

.search_mobile .search-panel form table {

}

.body .special {
    .margin-left: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.body .special div.item {
    /*margin-left: 0;*/
    /*
    -webkit-flex: 1;
    flex: 1;
    */
    /*width: 33.3333%*/
}


.shapka_mobile {
    background: #e6e6e6;
    border: #1b2fc2 solid 1px;
    padding: 0 10px;
    border-radius: 5px;
    color: #1b2fc2;
    width: 100%;
}

.shapka_mobile .box-logo-mobile,
.shapka_mobile .box-search-mobile,
.shapka_mobile .box-basket-mobile,
.shapka_mobile .box-catalog-mobile {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 10%;
	min-width: 40px;
	min-height: 40px;
}

.shapka_mobile .box-logo-mobile {
    text-align: left;
    width: 65%;
    display: block;
}

.shapka_mobile .box-separ-mobile {
    display: table-cell;
}

.shapka_mobile .box-logo-mobile .logo img {
    width: 100%;
}

.shapka_mobile .box-search-mobile a span,
.shapka_mobile .box-basket-mobile a span,
.shapka_mobile .box-catalog-mobile a span {
    font-size: 20px;
    padding: 5px;
    border: #1b2fc2 solid 1px;
    border-radius: 5px;
    background: #fff;
    color: #1b2fc2;
}

.shapka_mobile .box-search-mobile a:hover span,
.shapka_mobile .box-basket-mobile a:hover span,
.shapka_mobile .box-catalog-mobile a:hover span {
    background: #1b2fc2;
    color: #fff;
}

.box-basket-mobile sup {
    position: absolute;
    background: #f00;
    color: #fff;
    width: 20px;
    height: 20px;
    font-size: 16px;
    border-radius: 10px;
    margin-left: -7px;
    line-height: 20px;
    font-family: Arial;
}

.blue-line {
    background: #0013b7;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    position: relative;
    top: -10px;
}

.catalog_mobile .abs {
    right: 0;
    z-index: 99999;
}

.catalog_mobile #catalog-menu {
    top: 0;
    left: auto;
    right: 0;
    padding: 0;
}

.shapka_mobile_padding_block {
	display: none;	
}
	
	
	h2 {
color: #002850; font-size: 30px; font-weight: normal;
cursor:pointer;
}
.accordion {
border: 1px solid #ddd; border-top: none; margin: 10px 0;
float: left; width: 470px; position: relative;
}
.accordion a {
display: block; text-decoration: none;
background-color: #fff;
background-image: url(gradient.jpg);
background-image: -moz-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -ms-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -o-linear-gradient(bottom, #f1f1f1, #fff);
background-image: -webkit-linear-gradient(bottom, #f1f1f1, #fff);
background-image: linear-gradient(bottom, #f1f1f1, #fff);
border-top: 1px solid #ddd;
color: #222; font: 14px/30px 'Verdana', sans-serif;
height: 30px; margin: 0; padding: 0; text-indent: 10px;
}
p {
color: #555; font: 12px/18px 'Verdana', sans-serif;
}
 
.catalog-menu-accordeon-nodisplay {
 display: none;
}
.catalog-menu-accordeon-display {
 display: block;
}
	.catalog-menu-accordeon-span {

    font-size: 15px;
    display: block;
    padding: 5px 7px;
	cursor: pointer;

}		
.catalog-menu-accordeon-span:hover {
background-color: rgba(0,64,255,0.2);
}
.catalog-menu-accordeon-span-0 {
	color: red;
}
.catalog-menu-accordeon-a {
	display: inline!important;
	color: #000!important;
}	
.catalog-menu-accordeon-a:hover {
	color: rgba(0,64,255,0.48)!important;
}	
.catalog-menu-accordeon-div {
	background-color: rgba(0,64,255,0.10);
}
	
	
@media all and (max-width: 991px) {
    
    
    .shapka .box-logo img {
        width: 100%;
    }
    
    .shapka .box-adress {
        font-size: 80%;
    }
    
    .shapka .box-emailphone .phone {
        font-size: 100%;
    }
    
    .shapka .box-rejim-raboti {
        width: 0px;
		display: none;
    }
    
    .shapka .box-rejim-raboti img {
        width: 0%;
    }
}

@media all and (max-width: 847px) {
    table.bottom-cart a.order {
        display: none;
    }
    
    .cart_bootom {
        right: 225px;
    }
}

@media all and (max-width: 770px) {
    .globalClass_ET,
    .navbar,
    div.sales,
    .catalog-btn,
    .box-search,
    div .gold,
    .bottom-links,
    .bottom-panel {
        display: none;
    }
    
    .blue-line {
        display: block;
    }
}

@media all and (max-width: 1200px) {
    .special div.item {
        margin-left: auto !important;
    }
}

@media all and (max-width: 768px) {
    .foot-links ul.bottom-links {
        display: none;
    }
	
}

@media all and (max-width: 767px) {
    /*.sh_768 {
        display: none;
    }*/
    
    .shapka_mobile {
		position: fixed;
        display: table;
		z-index: 200;
		top: 0;
		left: 0;
    }
	.shapka_mobile_padding_block {
	display: block;	
	}
}

/***************************/
@media (min-width: 768px) {
    .container {
        width: 745px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }

}


@media all and (max-width: 380px) {
	.shapka_mobile .box-logo-mobile .logo img {
		height: 30px;
		margin-top: 5px;
	}
}

.catalog-menu-close-div {
	display: none;
}

@media all and (max-width: 770px) {
	.catalog_mobile .abs {
		right: unset;
		top: 0;
		left: 0;
	}
	#catalog-menu-correct {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	.catalog-menu-overlay {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		background: #cccccccc;
		cursor: pointer;
	}
	.catalog_mobile #catalog-menu {
		width: 84%;
		left: 8%;
		height: 90%;
		top: 10%;
		overflow-y: scroll;
		z-index: 190;
	}
	.catalog-menu ul {
		margin: 5px;
	}
	.catalog-menu-close-div {
		display: block;
		width: 30px;
		height: 30px;
		background-color: red;
		color: #fff;
		font-size: 16px;
		right: calc(8% - 15px);
		position: absolute;
		top: calc(10% - 15px);
		z-index: 3035;
		text-align: center;
		border: solid 1px #fff;
		border-radius: 7px;
		line-height: 30px;
		z-index: 200;
	}
	.headernoscroll {
		overflow: hidden!important;
	}
	#catalog-menu-correct {
		display: block!important;
	}

}
@media all and (max-width: 435px) {
	.body .special div.item {
		width: 150px
	}
	.col-md-8 {
		padding: 0;
	}
	.catalog-img-photo {
		max-width: 138px;
	}
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.catalog-sort table {
		width: 100%!important;
	}
	.catalog-sort .navigation a{
		
	}
	.navigation {
		margin-top: -6px;
	}
	.catalog-sort table td {
		vertical-align: top;
	}
}